.icon {
    stroke-width: 1.5px;

    &--sm {
        width: 16px;
        height: 16px;
    }

    &--md {
        width: 20px;
        height: 20px;
    }

    &--lg {
        width: 24px;
        height: 24px;
    }

    &--xl {
        width: 30px;
        height: 30px;
    }

    &--stroke-lg {
        stroke-width: 2px;
    }

    &--stroke-sm {
        stroke-width: 1px;
    }

    &--gray {
        fill: #424242;
    }


}
